% function x=xxx()
out = struct('class','RV','names',{{'y'}}); 
in = struct('class','RV','names',{{'u'}}); 

mxD = rand(1,10);
%Data generating system
mxADS = struct(...
	'class', 'mxArrayDS',...
	'varname','mxD');
%experiment description
experiment.ndat = 9;

M=estimator(mxADS,{},experiment);%,logger);

% out = mexDS_test_input + mexDS_test_input;